# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  annonce_id: 
  file: MyString
  title: MyString
  enabled: false
  moderated: false
  position: 1

two:
  annonce_id: 
  file: MyString
  title: MyString
  enabled: false
  moderated: false
  position: 1
